Mon, 16 May 2022 16:37:18 UTC

Information for RPM at-spi2-atk-2.6.2-1.fc18.x86_64.rpm

ID3497112
Nameat-spi2-atk
Version2.6.2
Release1.fc18
Epoch
Archx86_64
SummaryA GTK+ module that bridges ATK to D-Bus at-spi
Descriptionat-spi allows assistive technologies to access GTK-based applications. Essentially it exposes the internals of applications for automation, so tools such as screen readers, magnifiers, or even scripting interfaces can query and interact with GUI controls. This version of at-spi is a major break from previous versions. It has been completely rewritten to use D-Bus rather than ORBIT / CORBA for its transport protocol. This package includes a gtk-module that bridges ATK to the new D-Bus based at-spi.
Build Time2012-11-12 21:37:50 GMT
Size71.16 KB
881caeef852664b284f7d7bb0a0ce047
LicenseLGPLv2+
Buildrootf18-gnome-1503589-253223
Provides
at-spi2-atk = 2.6.2-1.fc18
at-spi2-atk(x86-64) = 2.6.2-1.fc18
libatk-bridge-2.0.so.0()(64bit)
libatk-bridge.so()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
at-spi2-core
libatk-1.0.so.0()(64bit)
libatk-bridge-2.0.so.0()(64bit)
libatspi.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libdbus-1.so.3()(64bit)
libglib-2.0.so.0()(64bit)
libgmodule-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libpthread.so.0()(64bit)
librt.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 11 of 11
Name Size ascending sort
/usr/lib64/libatk-bridge-2.0.so.026.00 B
/usr/lib64/gnome-settings-daemon-3.0/gtk-modules/at-spi2-atk.desktop213.00 B
/usr/share/glib-2.0/schemas/org.a11y.atspi.gschema.xml378.00 B
/usr/share/doc/at-spi2-atk-2.6.2/AUTHORS420.00 B
/usr/share/doc/at-spi2-atk-2.6.2/README3.14 KB
/usr/lib64/gtk-2.04.00 KB
/usr/lib64/gtk-2.0/modules4.00 KB
/usr/share/doc/at-spi2-atk-2.6.24.00 KB
/usr/lib64/gtk-2.0/modules/libatk-bridge.so6.78 KB
/usr/share/doc/at-spi2-atk-2.6.2/COPYING24.79 KB
/usr/lib64/libatk-bridge-2.0.so.0.0.0172.34 KB
Component of
Page:
1 through 50 of 4078 >>>
Buildroot descending sort Created State
f18-build-1963969-348696 2014-01-11 16:18:19 expired
f18-build-1963548-348674 2014-01-10 22:16:46 expired
f18-build-1963012-348616 2014-01-10 19:45:59 expired
f18-build-1959370-347620 2014-01-07 18:46:27 expired
f18-build-1958285-347266 2014-01-06 18:35:20 expired
f18-build-1956846-346844 2014-01-05 00:29:31 expired
f18-build-1956652-346641 2014-01-04 15:41:44 expired
f18-build-1956635-346641 2014-01-04 15:25:36 expired
f18-build-1956526-346641 2014-01-04 11:53:16 expired
f18-build-1955083-346541 2014-01-03 21:20:44 expired
f18-build-1954825-346470 2014-01-03 17:30:27 expired
f18-build-1954373-346359 2014-01-03 10:12:33 expired
f18-build-1954303-346307 2014-01-03 08:53:32 expired
f18-build-1953279-345910 2014-01-02 04:03:41 expired
f18-build-1953190-345885 2014-01-01 22:33:53 expired
f18-build-1953083-345849 2014-01-01 19:31:23 expired
f18-build-1953060-345849 2014-01-01 18:30:07 expired
f18-build-1953030-345839 2014-01-01 17:47:16 expired
f18-build-1953018-345741 2014-01-01 17:14:09 expired
f18-build-1952962-345741 2014-01-01 14:56:31 expired
f18-build-1952798-345741 2013-12-31 23:26:56 expired
f18-build-1952450-345576 2013-12-31 01:05:03 expired
f18-build-1951903-345363 2013-12-29 22:24:37 expired
f18-build-1951087-345068 2013-12-27 23:23:01 expired
f18-build-1950661-344970 2013-12-27 05:18:17 expired
f18-build-1950633-344970 2013-12-27 04:13:32 expired
f18-build-1949648-344525 2013-12-24 03:43:52 expired
f18-build-1949373-344422 2013-12-23 18:23:14 expired
f18-build-1949317-344403 2013-12-23 17:19:14 expired
f18-build-1948971-344260 2013-12-23 08:07:30 expired
f18-build-1948863-344190 2013-12-22 23:24:01 expired
f18-build-1948522-344122 2013-12-22 09:58:59 expired
f18-build-1948182-343758 2013-12-21 17:04:54 expired
f18-build-1947575-343758 2013-12-20 20:30:57 expired
f18-build-1947554-343758 2013-12-20 20:20:09 expired
f18-build-1946728-343515 2013-12-19 22:45:02 expired
f18-build-1946682-343515 2013-12-19 21:47:07 expired
f18-build-1946402-343515 2013-12-19 16:19:53 expired
f18-build-1946328-343478 2013-12-19 15:13:54 expired
f18-build-1946075-343399 2013-12-19 12:42:53 expired
f18-build-1945167-343232 2013-12-19 00:10:35 expired
f18-build-1945136-343232 2013-12-18 23:12:44 expired
f18-build-1945026-343153 2013-12-18 20:47:52 expired
f18-build-1944860-343153 2013-12-18 17:29:38 expired
f18-build-1944320-342961 2013-12-18 07:04:01 expired
f18-build-1944297-342961 2013-12-18 05:24:43 expired
f18-build-1943734-342858 2013-12-17 16:53:51 expired
f18-build-1943541-342812 2013-12-17 14:42:04 expired
f18-build-1942857-342589 2013-12-16 19:17:55 expired
f18-build-1942852-342589 2013-12-16 19:09:22 expired